<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9210" -->
<title>Call of the Month - October, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: October, 1992</h1>
<h2>Do your part...</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
Some square dance calls are defined so that some dancers have one
set of things to do as other dancers have a different set of things
to do. For instance, in <span class="call">WALK AND DODGE</span>, the trailers walk
ahead while the leaders step sideways into the vacated spot.
Sometimes a caller might want only <b>some</b>, but not all, of the
dancers to do a call. This month, we'll look at how that works.
<p>In the normal position for <span class="call">WALK AND DODGE</span>, where the boys
are trailers and the girls are leaders, if the boys are to walk
ahead the girls must get out of the way. But suppose we want the
girls to do something other than just step sideways&mdash;we want them
to do a partner tag, for instance. We could say "boys <span class="call">DO YOUR
PART</span> of a <span class="call">WALK AND DODGE</span>, girls <span class="call">DO YOUR PART</span> of a
<span class="call">PARTNER TAG</span>". The girls would face their partners and step
into their spots while the boys walked straight ahead into the
opposite girls' spots, and we'd have an odd formation called a
<span class="call">T-BONE</span>.</p>
<p>Now, you wouldn't see that too often. One that does show up
often involves the Plus call <span class="call">LOAD THE BOAT</span>. If we have the
heads <span class="call">LEAD RIGHT</span> and <span class="call">CIRCLE TO A LINE</span>, we could do
<span class="call">LOAD THE BOAT</span> from there. Instead, though, let's try two
variations.</p>
<ul>
<li>Centers do your part of <span class="call">LOAD THE BOAT</span>, ends <span class="call">PASS
OUT</span> (pass thru and face out). In this case, the centers will do
exactly what they do in <span class="call">LOAD THE BOAT</span> (pass thru, face out,
partner trade, pass thru), but the ends will not do <span class="call">LOAD THE
BOAT</span>. Instead, they'll <span class="call">PASS OUT</span>, and we'll end
incompleted <span class="call">DPT</span> formation.</li>
<li>Ends do your part of <span class="call">LOAD THE BOAT</span>, centers <span class="call">LEAD
RIGHT</span> (or one of the Advanced equivalents, <span class="call">WHEEL THRU</span> or
<span class="call">SQUARE CHAIN THRU</span>). We end in the same <span class="call">EIGHT
CHAIN</span>formation that we would if everyone had done the <span class="call">LOAD
THE BOAT</span>, but the centers did something different (so the
people are in different places).</li>
</ul>
<p>Now, this can get interesting, and a bit tricky. From a static
square, let's have the heads <span class="call">LEAD RIGHT</span> and <span class="call">VEER LEFT</span>
to make two-faced lines. Now have the leaders do your part of a
<span class="call">WHEEL AND DEAL</span> while the trailers do your part of a <span class="call">GIRLS
WALK</span>, <span class="call">BOYS DODGE</span>. We end with the heads as couples on
the ends, facing in, while the sides are holding right hands in the
middle.</p>
<p>A variant of this is the Challenge <span class="call">CENTRAL</span> concept. Let's
go back to our facing lines where we started the <span class="call">LOAD THE
BOAT</span>. This time, we'll have each pair of facing couples do the
centers' part of <span class="call">LOAD THE BOAT</span>. So everyone passes thru,
turns their backs on their partners, trades with a new partner, and
passes thru&mdash;and we end in <span class="call">TRADE BY</span> formation. At the C3
level, this would becalled a <span class="call">CENTRAL LOAD THE BOAT</span>, and
there are lots of other calls that can be done that way.</p>
<p>To do any of this, you have to be sure that you know what
<b>your part</b> (or in this last case, the centers' part) of the
call is. That means that you must know the definition of the call;
it's not sufficient to remember that you <q>sort of follow your
partner</q> or some such. Dancing by feel, colors, or karma no longer
works.</p>
<p>For another variation, let's look at the <span class="call">START</span> concept.
Here, the designated dancers do the first part of the call, and
then everyone finishes. So if we have a static square and have the
heads <span class="call">SQUARE THRU THREE</span>, they'll do it just among
themselves. But if we have the heads <span class="call">START A SQUARE THRU
THREE</span> with the sides, then the heads will do a right pull by,
face the sides, and then finish the second and third hands with
them. This is the Advanced call <span class="call">SPLIT SQUARE THRU THREE</span>.</p>
<p>We can also see the <span class="call">START</span> concept at times when everyone
<b>could</b> start the call, but that's not what the caller wants.
If we're in boy-boy-girl-girl waves, for instance, we could do a
<span class="call">SWING THRU</span>. Instead, suppose the caller calls "girls start a
<span class="call">SWING THRU</span>". Only the girls will turn &frac12; by the right,
and then the centers (one boy and one girl) will turn &frac12; by
the left. The end boy will not have any part in the call in this
case. If you want to play with it a bit, try "girls start a <span class="call">SPIN
THE TOP</span>" or "boys start a <span class="call">SPIN CHAIN THE GEARS</span>" from
that same boy-boy-girl-girl wave. Note that the ending formation
doesn't change; some dancers just don't start working until the
first part of the call is done.</p>
<p>Now let's go back to <span class="call">WALK AND DODGE</span> to finish up. Let's
do it from facing lines. Normally,you'd do <span class="call">BOY WALK</span>, <span class="call">GIRL
DODGE</span>, or something like that, in this case. But here, we're
just going to have everyone do your part of a <span class="call">WALK AND
DODGE</span>. Remember&mdash;the trailers walk, and in facing lines
<i>everyone</i> is a trailer. So it amounts to the same thing as
<span class="call">PASS THRU</span>. Now we have lines facing out, and we can have
everyone do your part of a <span class="call">WALK AND DODGE</span> from there. Since
everyone's a leader, everyone dodges, and it becomes a <span class="call">HALF
SASHAY</span>.</p>
<p>In the next column we'll take a look at the concepts <span class="call">ALL
EIGHT</span> and <span class="call">ALL FOUR COUPLES</span>. In the meantime, if you
already know them, you might want to think about the difference
between <span class="call">ALL EIGHT SPIN THE TOP</span> (Plus) and <span class="call">ALL FOUR
COUPLES SPIN THE TOP</span> (Advanced).</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9210.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
